uuid: 93ae3a63-7853-42b7-9782-59c114604cb4
langcode: en
status: true
dependencies:
  module:
    - islandora
    - node
_core:
  default_config_hash: GKaG45lYktgH1fqEPRFIJX_tDzXuFjcthqTnZzFfirg
label: 'Basic Pages'
name: basic_pages
group: Display
description: ''
requireAllConditions: false
disabled: false
conditions:
  node_type:
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      page: page
reactions:
  view_mode_alter:
    id: view_mode_alter
    saved: false
    mode: node.full
weight: -10
